{{#DRW_BLOCK_BY_URL}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_URL}}
{{#DRW_BLOCK_BY_THREAT}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_THREAT}}
{{#DRW_BLOCK_BY_CHECK_ERROR}}
    HTTP/1.0 503 SpIDer Gate Check Error{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_CHECK_ERROR}}
Content-Type:text/html
{{DRW_HTTP_NEWLINE}}
{{DRW_HTTP_NEWLINE}}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-en" lang="en-en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
        {{#DRW_U_INFECTION_SOURCE}}URL已被SpIDer Gate阻止{{/DRW_U_INFECTION_SOURCE}}
        {{#DRW_U_NOT_RECOMMENDED}}Dr.Web不建议访问这一网站{{/DRW_U_NOT_RECOMMENDED}}
        {{#DRW_U_META_PARENTAL_CONTROL}}Dr.Web不建议访问这一网站{{/DRW_U_META_PARENTAL_CONTROL}}
        {{#DRW_U_OWNERS_NOTICE}}URL已被SpIDer Gate阻止{{/DRW_U_OWNERS_NOTICE}}
        {{#DRW_U_BLACK_LIST}}URL已被SpIDer Gate阻止{{/DRW_U_BLACK_LIST}}
        {{#DRW_BLOCK_BY_THREAT}}URL已被SpIDer Gate阻止{{/DRW_BLOCK_BY_THREAT}}
        {{#DRW_BLOCK_BY_CHECK_ERROR}}URL已被SpIDer Gate阻止{{/DRW_BLOCK_BY_CHECK_ERROR}}
    </title> <style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
                            {{#DRW_U_INFECTION_SOURCE}}URL已被SpIDer Gate阻止{{/DRW_U_INFECTION_SOURCE}}
                            {{#DRW_U_NOT_RECOMMENDED}}Dr.Web不建议访问这一网站{{/DRW_U_NOT_RECOMMENDED}}
                            {{#DRW_U_META_PARENTAL_CONTROL}}Dr.Web不建议访问这一网站{{/DRW_U_META_PARENTAL_CONTROL}}
                            {{#DRW_U_OWNERS_NOTICE}}URL已被SpIDer Gate阻止{{/DRW_U_OWNERS_NOTICE}}
                            {{#DRW_U_BLACK_LIST}}URL已被SpIDer Gate阻止{{/DRW_U_BLACK_LIST}}
                            {{#DRW_BLOCK_BY_THREAT}}URL已被SpIDer Gate阻止{{/DRW_BLOCK_BY_THREAT}}
                            {{#DRW_BLOCK_BY_CHECK_ERROR}}URL已被SpIDer Gate阻止{{/DRW_BLOCK_BY_CHECK_ERROR}}
                        </div>
						<div id="title-link">{{DRW_ORIGINAL_URL}}</div>
						<div id="title-detail">
							<table><tbody>
							<tr><td class="detail">原因：</td><td class="desc">
                                {{#DRW_U_INFECTION_SOURCE}}病毒传播源{{/DRW_U_INFECTION_SOURCE}}
                                {{#DRW_U_NOT_RECOMMENDED}}不建议网站{{/DRW_U_NOT_RECOMMENDED}}
                                {{#DRW_U_ADULT_CONTENT}}成人网站{{/DRW_U_ADULT_CONTENT}}
                                {{#DRW_U_VIOLENCE}}暴力内容{{/DRW_U_VIOLENCE}}
                                {{#DRW_U_WEAPONS}}武器滥用{{/DRW_U_WEAPONS}}
                                {{#DRW_U_GAMBLING}}赌博内容{{/DRW_U_GAMBLING}}
                                {{#DRW_U_DRUGS}}毒品内容{{/DRW_U_DRUGS}}
                                {{#DRW_U_OBSCENE_LANGUAGE}}污秽用语{{/DRW_U_OBSCENE_LANGUAGE}}
                                {{#DRW_U_CHATS}}聊天室{{/DRW_U_CHATS}}
                                {{#DRW_U_TERRORISM}}恐怖主义内容{{/DRW_U_TERRORISM}}
                                {{#DRW_U_FREE_EMAIL}}邮件{{/DRW_U_FREE_EMAIL}}
                                {{#DRW_U_SOCIAL_NETWORKS}}社交网络{{/DRW_U_SOCIAL_NETWORKS}}
								{{#DRW_U_JOBS} 招聘网站{{/DRW_U_SOCIAL_JOBS}}
                                {{#DRW_U_OWNERS_NOTICE}}应版权所有人要求{{/DRW_U_OWNERS_NOTICE}}
                                {{#DRW_U_BLACK_LIST}}黑名单{{/DRW_U_BLACK_LIST}}
                                {{#DRW_BLOCK_BY_THREAT}}发现威胁（{{DRW_VIRUS_NAME}}）{{/DRW_BLOCK_BY_THREAT}}
                                {{#DRW_BLOCK_BY_CHECK_ERROR}}扫描错误{{/DRW_BLOCK_BY_CHECK_ERROR}}
                            </td></tr>
							<tr><td class="detail">日期：</td><td class="desc">{{DRW_TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />

                {{#DRW_U_INFECTION_SOURCE}} <div id="explain-text-block">
                        <p>SpIDer Gate网络反病毒软件的设置是阻止为已知病毒传播源的网络资源。</p>
                        <p>如需更改阻止参数，请访问SpIDer Gate设置。&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL阻止设置关闭操作详细信息</a>。
                        </p>
                        <p>如果您认为此URL不是病毒传播源，<a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">请通知我们</a>。</p>
                    </div> {{/DRW_U_INFECTION_SOURCE}}

                {{#DRW_U_NOT_RECOMMENDED}} <div id="explain-text-block">
                        <p><a href="http://antifraud.drweb.com/dangerous_urls/">了解Dr.Web </a> 关于通知用户网站是Dr.Web不建议网站的相关政策。了解网站被添加到Dr.Web不建议网站数据库的原因。</p>
                        <p>如果您愿自行承担访问此网站可能带来的风险，<a href="http://antifraud.drweb.com/dangerous_urls?lng=en#white_list">请将此网址添加到设备上的白名单</a>。</p>
                        <p>如果您认为此为可靠资源，<a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">请通知我们误报</a>。</p>
                    </div> {{/DRW_U_NOT_RECOMMENDED}}

                {{#DRW_U_META_PARENTAL_CONTROL}} <div id="explain-text-block">
                        <p><a href="http://antifraud.drweb.com/bad_urls/?lng=en">了解Dr.Web</a> 关于通知用户网站为风险且需自行决定是否访问网站的相关政策。了解网站被添加到风险网站数据库的原因。</p>
                        <p>如果您愿自行承担访问此网站可能带来的风险，<a href="http://antifraud.drweb.com/bad_urls#white_list">请将此网址添加到设备上的白名单</a>。</p>
                        <p>如果您认为此为可靠资源，<a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">请通知我们误报</a>。</p>
                    </div> {{/DRW_U_META_PARENTAL_CONTROL}}

                {{#DRW_U_OWNERS_NOTICE}} <div id="explain-text-block">
                        <p>Web反病毒SpIDer Gate已设置为阻止应{{#DRW_HAS_OWNER_NOTICE_URL}}<a href="{{DRW_OWNER_NOTICE_URL}}">{{/DRW_HAS_OWNER_NOTICE_URL}}版权所有人{{#DRW_HAS_OWNER_NOTICE_URL}}</a>{{/DRW_HAS_OWNER_NOTICE_URL}}要求添加的网址。
                        </p>
                        <p>如需更改阻止参数，请访问SpIDer Gate设置。&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL阻止设置关闭操作详细信息</a>。
                        </p>
                    </div> {{/DRW_U_OWNERS_NOTICE}}

                {{#DRW_U_BLACK_LIST}} <div id="explain-text-block">
                        <p>SpIDer Gate的设置为阻止“黑名单”类型的网路资源。</p>
                        <p>如需更改阻止参数，请访问SpIDer Gate设置。&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL阻止设置关闭操作详细信息</a>。
                        </p>
                    </div> {{/DRW_U_BLACK_LIST}}

                {{#DRW_BLOCK_BY_THREAT}} <div id="explain-text-block">
                        <p>SpIDer Gate保护您的计算机免于通过互联网传播的威胁。</p>
                        <p>如果您认为此对象不构成威胁，<a href="http://new-support.drweb.com/post_link?lng=en&amp;vn={{DRW_VIRUS_NAME:u}}&amp;u={{DRW_ORIGINAL_URL:u}}">请通知我们</a>。</p>
                    </div> {{/DRW_BLOCK_BY_THREAT}}

                {{#DRW_BLOCK_BY_CHECK_ERROR}} <div id="explain-text-block">
                        <p>SpIDer Gate的设置是阻止未能扫描的资源。</p>
                        <p>如需更改阻止参数，请访问SpIDer Gate设置。&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL阻止设置关闭操作详细信息</a>。
                        </p>
                    </div> {{/DRW_BLOCK_BY_CHECK_ERROR}}

 <button id="return-button" onclick="history.go(-1);">返回上一页</button> {{#DRW_U_OWNERS_NOTICE}} <span id="navigate-link"><a href="{{DRW_BYPASS_URL}}">忽略警告</a> {{/DRW_U_OWNERS_NOTICE}}
			</div>
		</div>
	</div>
</body>
</html>
