{{#DRW_BLOCK_BY_URL}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_URL}}
{{#DRW_BLOCK_BY_THREAT}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_THREAT}}
{{#DRW_BLOCK_BY_CHECK_ERROR}}
    HTTP/1.0 503 SpIDer Gate Check Error{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_CHECK_ERROR}}
Content-Type:text/html
{{DRW_HTTP_NEWLINE}}
{{DRW_HTTP_NEWLINE}}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-en" lang="en-en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
        {{#DRW_U_INFECTION_SOURCE}}URL is blocked by SpIDer Gate{{/DRW_U_INFECTION_SOURCE}}
        {{#DRW_U_NOT_RECOMMENDED}}Dr.Web strongly advises you against visiting this website{{/DRW_U_NOT_RECOMMENDED}}
        {{#DRW_U_META_PARENTAL_CONTROL}}Dr.Web strongly advises you against visiting this website{{/DRW_U_META_PARENTAL_CONTROL}}
        {{#DRW_U_OWNERS_NOTICE}}URL is blocked by SpIDer Gate{{/DRW_U_OWNERS_NOTICE}}
        {{#DRW_U_BLACK_LIST}}URL is blocked by SpIDer Gate{{/DRW_U_BLACK_LIST}}
        {{#DRW_BLOCK_BY_THREAT}}{{#DRW_RESPONSE}}URL is blocked by SpIDer Gate{{/DRW_RESPONSE}}{{#DRW_REQUEST}}Data transfer is blocked by SpIDer Gate{{/DRW_REQUEST}}{{/DRW_BLOCK_BY_THREAT}}
        {{#DRW_BLOCK_BY_CHECK_ERROR}}URL is blocked by SpIDer Gate{{/DRW_BLOCK_BY_CHECK_ERROR}}
    </title>
	<style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
                            {{#DRW_U_INFECTION_SOURCE}}URL is blocked by SpIDer Gate{{/DRW_U_INFECTION_SOURCE}}
                            {{#DRW_U_NOT_RECOMMENDED}}Dr.Web strongly advises you against visiting this website{{/DRW_U_NOT_RECOMMENDED}}
                            {{#DRW_U_META_PARENTAL_CONTROL}}Dr.Web strongly advises you against visiting this website{{/DRW_U_META_PARENTAL_CONTROL}}
                            {{#DRW_U_OWNERS_NOTICE}}URL is blocked by SpIDer Gate{{/DRW_U_OWNERS_NOTICE}}
                            {{#DRW_U_BLACK_LIST}}URL is blocked by SpIDer Gate{{/DRW_U_BLACK_LIST}}
                            {{#DRW_BLOCK_BY_THREAT}}{{#DRW_RESPONSE}}URL is blocked by SpIDer Gate{{/DRW_RESPONSE}}{{#DRW_REQUEST}}Data transfer is blocked by SpIDer Gate{{/DRW_REQUEST}}{{/DRW_BLOCK_BY_THREAT}}
                            {{#DRW_BLOCK_BY_CHECK_ERROR}}URL is blocked by SpIDer Gate{{/DRW_BLOCK_BY_CHECK_ERROR}}
                        </div>
						<div id="title-link">{{DRW_ORIGINAL_URL}}</div>
						<div id="title-detail">
							<table><tbody>
							<tr><td class="detail">Reason:</td><td class="desc">
                                {{#DRW_U_INFECTION_SOURCE}}Known infection source{{/DRW_U_INFECTION_SOURCE}}
                                {{#DRW_U_NOT_RECOMMENDED}}Non-recommended website{{/DRW_U_NOT_RECOMMENDED}}
                                {{#DRW_U_ADULT_CONTENT}}Adult content{{/DRW_U_ADULT_CONTENT}}
                                {{#DRW_U_VIOLENCE}}Violence{{/DRW_U_VIOLENCE}}
                                {{#DRW_U_WEAPONS}}Weapons{{/DRW_U_WEAPONS}}
                                {{#DRW_U_GAMBLING}}Gambling{{/DRW_U_GAMBLING}}
                                {{#DRW_U_DRUGS}}Drugs{{/DRW_U_DRUGS}}
                                {{#DRW_U_OBSCENE_LANGUAGE}}Obscene language{{/DRW_U_OBSCENE_LANGUAGE}}
                                {{#DRW_U_CHATS}}Chats{{/DRW_U_CHATS}}
                                {{#DRW_U_TERRORISM}}Terrorism{{/DRW_U_TERRORISM}}
                                {{#DRW_U_FREE_EMAIL}}Email{{/DRW_U_FREE_EMAIL}}
                                {{#DRW_U_SOCIAL_NETWORKS}}Social networks{{/DRW_U_SOCIAL_NETWORKS}}
                                {{#DRW_U_ONLINE_GAMES}}Online games{{/DRW_U_ONLINE_GAMES}}
                                {{#DRW_U_ANONYMIZERS}}Anonymizers{{/DRW_U_ANONYMIZERS}}
                                {{#DRW_U_CRYPTOCURRENCY_MINING_POOLS}}Cryptocurrency mining pools{{/DRW_U_CRYPTOCURRENCY_MINING_POOLS}}
						        {{#DRW_U_JOBS}}Jobs{{/DRW_U_JOBS}}
                                {{#DRW_U_OWNERS_NOTICE}}Due to a notice from the copyright owner{{/DRW_U_OWNERS_NOTICE}}
                                {{#DRW_U_BLACK_LIST}}Black list{{/DRW_U_BLACK_LIST}}
                                {{#DRW_BLOCK_BY_THREAT}}Threat detected ({{DRW_VIRUS_NAME}}){{/DRW_BLOCK_BY_THREAT}}
                                {{#DRW_BLOCK_BY_CHECK_ERROR}}Scanning error{{/DRW_BLOCK_BY_CHECK_ERROR}}
                            </td></tr>
							<tr><td class="detail">Date:</td><td class="desc">{{DRW_TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />

                {{#DRW_U_INFECTION_SOURCE}}
                    <div id="explain-text-block">
                        <p>SpIDer Gate is set to block known infection sources.</p>
                        <p>To change blocking parameters, modify SpIDer Gate settings.&nbsp;
                                {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/ru/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}}
                            How to disable URL blocking</a>.
                        </p>
                        <p>If you consider that this URL is not an infection source, please <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">report an error</a>.</p>
                    </div>
                {{/DRW_U_INFECTION_SOURCE}}

                {{#DRW_U_NOT_RECOMMENDED}}
                    <div id="explain-text-block">
                        <p><a href="http://antifraud.drweb.com/dangerous_urls/">Find out more about the Dr.Web policy</a> on informing users about websites on the Dr.Web non-recommended list. Find out why websites get placed on the Dr.Web list.</p>
                        <p>If you accept the risks associated with visiting the website, <a href="http://antifraud.drweb.com/dangerous_urls?lng=en#white_list">add it to your device’s whitelist</a>.</p>
                        <p>If you believe that this website is safe to visit, please <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">report an error</a>.</p>
                    </div>
                {{/DRW_U_NOT_RECOMMENDED}}

                {{#DRW_U_META_PARENTAL_CONTROL}}
                    <div id="explain-text-block">
                        <p><a href="http://antifraud.drweb.com/bad_urls/?lng=en">Find out more about the Dr.Web policy</a> on informing users about potentially dangerous websites. Ultimately, users themselves decide whether or not to allow their devices to access such websites. Find out why websites get placed in the Dr.Web database of potentially dangerous websites.</p>
                        <p>If you accept the risks associated with visiting the website, <a href="http://antifraud.drweb.com/bad_urls#white_list">add it to your device’s whitelist</a>.</p>
                        <p>If you believe that this website is safe to visit, please <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">report an error</a>.</p>
                    </div>
                {{/DRW_U_META_PARENTAL_CONTROL}}

                {{#DRW_U_OWNERS_NOTICE}}
                    <div id="explain-text-block">
                        <p>SpIDer Gate is set to block URLs that are listed due to a notice from {{#DRW_HAS_OWNER_NOTICE_URL}}<a href="{{DRW_OWNER_NOTICE_URL}}">{{/DRW_HAS_OWNER_NOTICE_URL}}copyright owner{{#DRW_HAS_OWNER_NOTICE_URL}}</a>{{/DRW_HAS_OWNER_NOTICE_URL}}.
                        </p>
                        <p>To change blocking parameters, modify SpIDer Gate settings.&nbsp;
                                {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/ru/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}}
                            How to disable URL blocking</a>.
                        </p>
                    </div>
                {{/DRW_U_OWNERS_NOTICE}}

                {{#DRW_U_BLACK_LIST}}
                    <div id="explain-text-block">
                        <p>SpIDer Gate is set to block websites from the black list.</p>
                        <p>To change blocking parameters, modify SpIDer Gate settings.&nbsp;
                                {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                            How to disable URL blocking</a>.
                        </p>
                    </div>
                {{/DRW_U_BLACK_LIST}}

                {{#DRW_BLOCK_BY_THREAT}}{{#DRW_RESPONSE}}
                    <div id="explain-text-block">
                        <p>SpIDer Gate protects your computer from threats transferred through the Internet.</p>
                        <p>If you consider this object reliable, please <a href="http://new-support.drweb.com/post_link?lng=en&amp;vn={{DRW_VIRUS_NAME:u}}&amp;u={{DRW_ORIGINAL_URL:u}}">report an error</a>.</p>
                    </div>
                {{/DRW_RESPONSE}}{{#DRW_REQUEST}}
                    <div id="explain-text-block">
                        <p>SpIDer Gate is set to block transfer of malicious data and infected files from your computer.</p>
                        <p>We recommend you to scan your computer for threats.</p>
                    </div>
                {{/DRW_REQUEST}}{{/DRW_BLOCK_BY_THREAT}}

                {{#DRW_BLOCK_BY_CHECK_ERROR}}
                    <div id="explain-text-block">
                        <p>SpIDer Gate is set to block objects that cannot be checked.</p>
                        <p>To change blocking parameters, modify SpIDer Gate settings.&nbsp;
                                {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/ru/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}}
                            How to disable URL blocking</a>.
                        </p>
                    </div>
                {{/DRW_BLOCK_BY_CHECK_ERROR}}

				<button id="return-button" onclick="history.go(-1);">Return to previous page</button>
                {{#DRW_U_OWNERS_NOTICE}}
                    <span id="navigate-link"><a href="{{DRW_BYPASS_URL}}">Ignore warning</a>
                {{/DRW_U_OWNERS_NOTICE}}
			</div>
		</div>
	</div>
</body>
</html>
