{{#DRW_BLOCK_BY_URL}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_URL}}
{{#DRW_BLOCK_BY_THREAT}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_THREAT}}
{{#DRW_BLOCK_BY_CHECK_ERROR}}
    HTTP/1.0 503 SpIDer Gate Check Error{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_CHECK_ERROR}}
Content-Type:text/html
{{DRW_HTTP_NEWLINE}}
{{DRW_HTTP_NEWLINE}}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-en" lang="en-en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
        {{#DRW_U_INFECTION_SOURCE}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_U_INFECTION_SOURCE}}
        {{#DRW_U_NOT_RECOMMENDED}}이 사이트는 방문하지 않는 것이 좋습니다{{/DRW_U_NOT_RECOMMENDED}}
        {{#DRW_U_META_PARENTAL_CONTROL}}이 사이트는 방문하지 않는 것이 좋습니다{{/DRW_U_META_PARENTAL_CONTROL}}
        {{#DRW_U_OWNERS_NOTICE}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_U_OWNERS_NOTICE}}
        {{#DRW_U_BLACK_LIST}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_U_BLACK_LIST}}
        {{#DRW_BLOCK_BY_THREAT}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_BLOCK_BY_THREAT}}
        {{#DRW_BLOCK_BY_CHECK_ERROR}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_BLOCK_BY_CHECK_ERROR}}
    </title> <style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
                            {{#DRW_U_INFECTION_SOURCE}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_U_INFECTION_SOURCE}}
                            {{#DRW_U_NOT_RECOMMENDED}}이 사이트는 방문하지 않는 것이 좋습니다{{/DRW_U_NOT_RECOMMENDED}}
                            {{#DRW_U_META_PARENTAL_CONTROL}}이 사이트는 방문하지 않는 것이 좋습니다{{/DRW_U_META_PARENTAL_CONTROL}}
                            {{#DRW_U_OWNERS_NOTICE}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_U_OWNERS_NOTICE}}
                            {{#DRW_U_BLACK_LIST}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_U_BLACK_LIST}}
                            {{#DRW_BLOCK_BY_THREAT}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_BLOCK_BY_THREAT}}
                            {{#DRW_BLOCK_BY_CHECK_ERROR}}URL이 SpIDer Gate에 의해 차단됨{{/DRW_BLOCK_BY_CHECK_ERROR}}
                        </div>
						<div id="title-link">{{DRW_ORIGINAL_URL}}</div>
						<div id="title-detail">
							<table><tbody>
							<tr><td class="detail">이유:</td><td class="desc">
                                {{#DRW_U_INFECTION_SOURCE}}알려진 감염원{{/DRW_U_INFECTION_SOURCE}}
                                {{#DRW_U_NOT_RECOMMENDED}}권장되지 않는 웹사이트{{/DRW_U_NOT_RECOMMENDED}}
                                {{#DRW_U_ADULT_CONTENT}}성인 콘텐츠{{/DRW_U_ADULT_CONTENT}}
                                {{#DRW_U_VIOLENCE}}폭력{{/DRW_U_VIOLENCE}}
                                {{#DRW_U_WEAPONS}}무기{{/DRW_U_WEAPONS}}
                                {{#DRW_U_GAMBLING}}도박{{/DRW_U_GAMBLING}}
                                {{#DRW_U_DRUGS}}마약{{/DRW_U_DRUGS}}
                                {{#DRW_U_OBSCENE_LANGUAGE}}외설적 언어{{/DRW_U_OBSCENE_LANGUAGE}}
                                {{#DRW_U_CHATS}}채팅{{/DRW_U_CHATS}}
                                {{#DRW_U_TERRORISM}}테러리즘{{/DRW_U_TERRORISM}}
                                {{#DRW_U_FREE_EMAIL}}이메일{{/DRW_U_FREE_EMAIL}}
                                {{#DRW_U_SOCIAL_NETWORKS}}소셜 네트워크{{/DRW_U_SOCIAL_NETWORKS}}
                                {{#DRW_U_OWNERS_NOTICE}}저작권 소유자의 통보에 따름{{/DRW_U_OWNERS_NOTICE}}
                                {{#DRW_U_BLACK_LIST}}블랙리스트{{/DRW_U_BLACK_LIST}}
                                {{#DRW_BLOCK_BY_THREAT}}탐지된 위협 요소 ({{DRW_VIRUS_NAME}}){{/DRW_BLOCK_BY_THREAT}}
                                {{#DRW_BLOCK_BY_CHECK_ERROR}}스캐닝 오류{{/DRW_BLOCK_BY_CHECK_ERROR}}
                            </td></tr>
							<tr><td class="detail">날짜:</td><td class="desc">{{DRW_TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />

                {{#DRW_U_INFECTION_SOURCE}} <div id="explain-text-block">
                        <p>SpIDer Gate가 알려진 감염원을 차단하도록 설정되어 있습니다.</p>
                        <p>차단 매개변수를 변경하려면 SpIDer Gate 설정을 수정하세요.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL 차단을 사용 해제하는 방법</a>.
                        </p>
                        <p>이 URL이 감염원이 아니라고 생각하면 <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">오류를 신고</a>하세요.</p>
                    </div> {{/DRW_U_INFECTION_SOURCE}}

                {{#DRW_U_NOT_RECOMMENDED}} <div id="explain-text-block">
                        <p>사용자에게 Dr.Web 비권장 목록의 사이트에 대한 정보를 제공하는 데 대한 <a href="http://antifraud.drweb.com/dangerous_urls/">Dr.Web 정책에 대해 자세히 알아보세요</a>. 사이트가 Dr.Web 목록에 포함된 이유에 대해 알아보세요.</p>
                        <p>사이트 방문과 관련된 위험을 감수하려면 <a href="http://antifraud.drweb.com/dangerous_urls?lng=en#white_list">기기의 화이트리스트에 추가</a>하세요.</p>
                        <p>이 사이트가 방문하기에 안전하다고 생각하면 <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">Dr.Web에 알려주세요</a>.</p>
                    </div> {{/DRW_U_NOT_RECOMMENDED}}

                {{#DRW_U_META_PARENTAL_CONTROL}} <div id="explain-text-block">
                        <p>사용자에게 잠재적 위험 사이트에 대한 정보를 제공하는 데 대한 <a href="http://antifraud.drweb.com/bad_urls/?lng=en">Dr.Web 정책에 대해 자세히 알아보세요</a>. 사용자 기기에서 이러한 사이트를 방문할 수 있도록 허용할 것인지 여부는 궁극적으로 사용자가 결정합니다. 사이트가 Dr.Web의 잠재적 위험 사이트 데이터베이스에 포함된 이유에 대해 알아보세요.</p>
                        <p>사이트 방문과 관련된 위험을 감수하려면 <a href="http://antifraud.drweb.com/bad_urls#white_list">기기의 화이트리스트에 추가</a>하세요.</p>
                        <p>이 사이트가 방문하기에 안전하다고 생각하면 <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">Dr.Web에 알려주세요</a>.</p>
                    </div> {{/DRW_U_META_PARENTAL_CONTROL}}

                {{#DRW_U_OWNERS_NOTICE}} <div id="explain-text-block">
                        <p>SpIDer Gate가 {{#DRW_HAS_OWNER_NOTICE_URL}}<a href="{{DRW_OWNER_NOTICE_URL}}">{{/DRW_HAS_OWNER_NOTICE_URL}}저작권 소유자{{#DRW_HAS_OWNER_NOTICE_URL}}</a>{{/DRW_HAS_OWNER_NOTICE_URL}}의 통보에 따라 나열된 URL을 차단하도록 설정되어 있습니다.
                        </p>
                        <p>차단 매개변수를 변경하려면 SpIDer Gate 설정을 수정하세요.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL 차단을 사용 해제하는 방법</a>.
                        </p>
                    </div> {{/DRW_U_OWNERS_NOTICE}}

                {{#DRW_U_BLACK_LIST}} <div id="explain-text-block">
                        <p>SpIDer Gate의 "블랙리스트블랙리스트" 카테고리의 사이트를 차단하도록 설정되어 있습니다.</p>
                        <p>차단 매개변수를 변경하려면 SpIDer Gate 설정을 수정하세요.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL 차단을 사용 해제하는 방법</a>.
                        </p>
                    </div> {{/DRW_U_BLACK_LIST}}

                {{#DRW_BLOCK_BY_THREAT}} <div id="explain-text-block">
                        <p>SpIDer Gate는 컴퓨터를 인터넷을 통해 전송되는 위협 요소로부터 보호합니다.</p>
                        <p>이 객체를 신뢰할 수 있다고 생각하면 <a href="http://new-support.drweb.com/post_link?lng=en&amp;vn={{DRW_VIRUS_NAME:u}}&amp;u={{DRW_ORIGINAL_URL:u}}">오류를 신고</a> 하세요.</p>
                    </div> {{/DRW_BLOCK_BY_THREAT}}

                {{#DRW_BLOCK_BY_CHECK_ERROR}} <div id="explain-text-block">
                        <p>SpIDer Gate가 검사할 수 없는 객체를 차단하도록 설정되어 있습니다.</p>
                        <p>차단 매개변수를 변경하려면 SpIDer Gate 설정을 수정하세요.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} URL 차단을 사용 해제하는 방법</a>.
                        </p>
                    </div> {{/DRW_BLOCK_BY_CHECK_ERROR}}

 <button id="return-button" onclick="history.go(-1);">이전 페이지로 돌아가기</button> {{#DRW_U_OWNERS_NOTICE}} <span id="navigate-link"><a href="{{DRW_BYPASS_URL}}">경고 무시</a> {{/DRW_U_OWNERS_NOTICE}}
			</div>
		</div>
	</div>
</body>
</html>
