{{#DRW_BLOCK_BY_URL}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_URL}}
{{#DRW_BLOCK_BY_THREAT}}
    HTTP/1.0 403 Blocked by SpIDer Gate{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_THREAT}}
{{#DRW_BLOCK_BY_CHECK_ERROR}}
    HTTP/1.0 503 SpIDer Gate Check Error{{DRW_HTTP_NEWLINE}}
{{/DRW_BLOCK_BY_CHECK_ERROR}}
Content-Type:text/html
{{DRW_HTTP_NEWLINE}}
{{DRW_HTTP_NEWLINE}}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-en" lang="en-en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
        {{#DRW_U_INFECTION_SOURCE}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_U_INFECTION_SOURCE}}
        {{#DRW_U_NOT_RECOMMENDED}}A Dr.Web não recomenda o acesso a este site{{/DRW_U_NOT_RECOMMENDED}}
        {{#DRW_U_META_PARENTAL_CONTROL}}A Dr.Web não recomenda o acesso a este site{{/DRW_U_META_PARENTAL_CONTROL}}
        {{#DRW_U_OWNERS_NOTICE}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_U_OWNERS_NOTICE}}
        {{#DRW_U_BLACK_LIST}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_U_BLACK_LIST}}
        {{#DRW_BLOCK_BY_THREAT}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_BLOCK_BY_THREAT}}
        {{#DRW_BLOCK_BY_CHECK_ERROR}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_BLOCK_BY_CHECK_ERROR}}
    </title> <style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
                            {{#DRW_U_INFECTION_SOURCE}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_U_INFECTION_SOURCE}}
                            {{#DRW_U_NOT_RECOMMENDED}}A Dr.Web não recomenda o acesso a este site{{/DRW_U_NOT_RECOMMENDED}}
                            {{#DRW_U_META_PARENTAL_CONTROL}}A Dr.Web não recomenda o acesso a este site{{/DRW_U_META_PARENTAL_CONTROL}}
                            {{#DRW_U_OWNERS_NOTICE}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_U_OWNERS_NOTICE}}
                            {{#DRW_U_BLACK_LIST}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_U_BLACK_LIST}}
                            {{#DRW_BLOCK_BY_THREAT}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_BLOCK_BY_THREAT}}
                            {{#DRW_BLOCK_BY_CHECK_ERROR}}A URL foi bloqueada pelo SpIDer Gate{{/DRW_BLOCK_BY_CHECK_ERROR}}
						
						<div id="title-link">{{DRW_ORIGINAL_URL}}</div>
						<div id="title-detail">
							<table><tbody>
							<tr><td class="detail">Motivo:</td><td class="desc">
                                {{#DRW_U_INFECTION_SOURCE}}Fonte de infecção desconhecida{{/DRW_U_INFECTION_SOURCE}}
                                {{#DRW_U_NOT_RECOMMENDED}}Site não recomendado{{/DRW_U_NOT_RECOMMENDED}}
                                {{#DRW_U_ADULT_CONTENT}}Conteúdo adulto{{/DRW_U_ADULT_CONTENT}}
                                {{#DRW_U_VIOLENCE}}Violência{{/DRW_U_VIOLENCE}}
                                {{#DRW_U_WEAPONS}}Armas{{/DRW_U_WEAPONS}}
                                {{#DRW_U_GAMBLING}}Jogos de azar{{/DRW_U_GAMBLING}}
                                {{#DRW_U_DRUGS}}Drogas{{/DRW_U_DRUGS}}
                                {{#DRW_U_OBSCENE_LANGUAGE}}Linguagem obscena{{/DRW_U_OBSCENE_LANGUAGE}}
                                {{#DRW_U_CHATS}}Bate-papo{{/DRW_U_CHATS}}
                                {{#DRW_U_TERRORISM}}Terrorismo{{/DRW_U_TERRORISM}}
                                {{#DRW_U_FREE_EMAIL}}Email{{/DRW_U_FREE_EMAIL}}
                                {{#DRW_U_SOCIAL_NETWORKS}}Redes sociais{{/DRW_U_SOCIAL_NETWORKS}}
								{#DRW_U_ANONYMIZERS}}Anonymizers{{/DRW_U_ANONYMIZERS}}
								{{#DRW_U_CRYPTOCURRENCY_MINING_POOLS}}Pools de mineração de criptomoeda{{/DRW_U_CRYPTOCURRENCY_MINING_POOLS}}
								{{#DRW_U_JOBS}}Empregos{{/DRW_U_JOBS}}
                                {{#DRW_U_OWNERS_NOTICE}}Devido a uma notificação do proprietário dos direitos autorais{{/DRW_U_OWNERS_NOTICE}}
                                {{#DRW_U_BLACK_LIST}}Lista de bloqueios{{/DRW_U_BLACK_LIST}}
                                {{#DRW_BLOCK_BY_THREAT}}Ameaça detectada ({{DRW_VIRUS_NAME}}){{/DRW_BLOCK_BY_THREAT}}
                                {{#DRW_BLOCK_BY_CHECK_ERROR}}Erro na verificação{{/DRW_BLOCK_BY_CHECK_ERROR}}
                            </td></tr>
							<tr><td class="detail">Data:</td><td class="desc">{{DRW_TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />

                {{#DRW_U_INFECTION_SOURCE}} <div id="explain-text-block">
                        <p>O SpIDer Gate está configurado para bloquear fontes de infecção desconhecidas.</p>
                        <p>Para alterar os parâmetros de bloqueio, modifique as configurações do SpIDer Gate.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} Como desabilitar o bloqueio de URLs</a>.
                        </p>
                        <p>Se você que esta URL não é uma fonte de infecção, <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">por favor informe-nos um erro</a>.</p>
                    </div> {{/DRW_U_INFECTION_SOURCE}}

                {{#DRW_U_NOT_RECOMMENDED}} <div id="explain-text-block">
                        <p><a href="http://antifraud.drweb.com/dangerous_urls/">Saiba mais sobre a política da Dr.Web</a> de informar os usuários sobre sites listados como não recomendados pela Dr.Web. Saiba porque alguns sites estão na lista da Dr.Web.</p>
                        <p>Caso esteja disposto a aceitar os riscos associados ao acesso a este site, <a href="http://antifraud.drweb.com/dangerous_urls?lng=en#white_list">adicione-o à lista de permissões do seu dispositivo</a>.</p>
                        <p>Se você considera este site seguro, <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">informe-nos do nosso erro</a>.</p>
                    </div> {{/DRW_U_NOT_RECOMMENDED}}

                {{#DRW_U_META_PARENTAL_CONTROL}} <div id="explain-text-block">
                        <p><a href="http://antifraud.drweb.com/bad_urls/?lng=en">Saiba mais sobre a política da Dr.Web</a> de informar os usuários sobre sites potencialmente perigosos. A decisão final de acessar ou não esses sites cabe aos usuários. Saiba porque alguns sites constam no banco de dados da Dr.Web como potencialmente perigosos.</p>
                        <p>Caso esteja disposto a aceitar os riscos associados ao acesso a este site, <a href="http://antifraud.drweb.com/bad_urls#white_list">adicione-o à lista de permissões do seu dispositivo</a>.</p>
                        <p>Se você considera este site seguro, <a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{DRW_ORIGINAL_URL:u}}">informe-nos do nosso erro</a>.</p>
                    </div> {{/DRW_U_META_PARENTAL_CONTROL}}

                {{#DRW_U_OWNERS_NOTICE}} <div id="explain-text-block">
                        <p>O SpIDer Gate está configurado para bloquear as URLs listadas devido a uma notificação do {{#DRW_HAS_OWNER_NOTICE_URL}}<a href="{{DRW_OWNER_NOTICE_URL}}">{{/DRW_HAS_OWNER_NOTICE_URL}}proprietário dos direitos autorais{{#DRW_HAS_OWNER_NOTICE_URL}}</a>{{/DRW_HAS_OWNER_NOTICE_URL}}.
                        </p>
                        <p>Para alterar os parâmetros de bloqueio, modifique as configurações do SpIDer Gate.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} Como desabilitar o bloqueio de URLs</a>.
                        </p>
                    </div> {{/DRW_U_OWNERS_NOTICE}}

                {{#DRW_U_BLACK_LIST}} <div id="explain-text-block">
                        <p>O SpIDer Gate está configurado para bloquear sites da categoria "Lista de bloqueios".</p>
                        <p>Para alterar os parâmetros de bloqueio, modifique as configurações do SpIDer Gate.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} Como desabilitar o bloqueio de URLs</a>.
                        </p>
                    </div> {{/DRW_U_BLACK_LIST}}

                {{#DRW_BLOCK_BY_THREAT}} <div id="explain-text-block">
                        <p>O SpIDer Gate protege seu computador contra ameaças transferidas pela Internet.</p>
                        <p>Se você considera este objeto confiável, <a href="http://new-support.drweb.com/post_link?lng=en&amp;vn={{DRW_VIRUS_NAME:u}}&amp;u={{DRW_ORIGINAL_URL:u}}">por favor informe-nos um erro</a>.</p>
                    </div> {{/DRW_BLOCK_BY_THREAT}}

                {{#DRW_BLOCK_BY_CHECK_ERROR}} <div id="explain-text-block">
                        <p>O SpIDer Gate está configurado para bloquear objetos que não podem ser verificados.</p>
                        <p>Para alterar os parâmetros de bloqueio, modifique as configurações do SpIDer Gate.&nbsp; {{#DRW_OS_OSX}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX}}
                                {{#DRW_OS_OSX_SERVER}}<a href="https://download.geo.drweb.com/pub/drweb/mac/12.5/documentation/html/en/spider_gate.html">{{/DRW_OS_OSX_SERVER}}
                                {{#DRW_OS_LINUX}}<a href="https://download.geo.drweb.com/pub/drweb/unix/workstation/11.1/documentation/html/en/index.html?dw_8_gui_settings_spider_gate.htm">{{/DRW_OS_LINUX}} Como desabilitar o bloqueio de URLs</a>.
                        </p>
                    </div> {{/DRW_BLOCK_BY_CHECK_ERROR}}

 <button id="return-button" onclick="history.go(-1);">Voltar à página anterior</button> {{#DRW_U_OWNERS_NOTICE}} <span id="navigate-link"><a href="{{DRW_BYPASS_URL}}">Ignorar aviso</a> {{/DRW_U_OWNERS_NOTICE}}
			</div>
		</div>
	</div>
</body>
</html>
